@charset "utf-8";
/* CSS Document */
.lof-slider_4 .lof-wrapper {position:relative;}
.lof-slider_4 .preload {background:#FFF; position:absolute; z-index:5; top:0; left:0;}
.lof-slider_4 .preload div {background:transparent url('../images/load-indicator.gif') no-repeat scroll 50% 50%;}
.lof-slider_4 .lof-main-outer {position:relative; overflow:hidden;}

/* main flash */
.lof-slider_4 .lof-main-wapper {
  padding:0;
  margin:0;
  position:absolute;
}
.lof-slider_4 .lof-main-wapper .lof-item {
  padding:0;
  margin:0;
  float:left;
  position:relative;
  overflow:hidden;  
}
.lof-slider_4 .lof-opacity  .lof-item {
  top:0;
  left:0;
  float:inherit;
  position:absolute;
}
.lof-slider_4 .lof-main-wapper .lof-item img {
  padding:0;
  margin:0;
  border:none;  
}

/* description */
.lof-slider_4 .lof-description {position:absolute; padding-top:10px;padding-left:20px; padding-bottom:15px; padding-right: 10px; }
.lof-slider_4 .lof-description p {margin:0; margin-top: -5px; padding:0; color: #e9e9e9; text-shadow: none;}
.lof-slider_4 .lof-description h2 {margin:0;  padding:0; color: #e9e9e9; font-size: 22px; text-shadow: none;}
.lof-slider_4 .lof-description h3 {margin:0;  padding:0; color: #e9e9e9; font-size: 16px; text-shadow: none;}
.lof-slider_4 .lof-description_black {background:url('/fileadmin/templates/r13/pics/bg_trans.png'); border-top-right-radius: 8px; border-bottom-right-radius: 8px;}
.lof-slider_4 .lof-description_white {background:url('/fileadmin/templates/r13/pics/bg_trans.png'); border-top-left-radius: 8px; border-bottom-left-radius: 8px; }
.lof-slider_4 .lof-description_nobg {background:none;}
.lof-slider_4 .lof-description_black, .lof-slider_4 .lof-description_black a, .lof-slider_4 .lof-description_black a:visited {color:#e9e9e9; text-decoration:none;}
.lof-slider_4 .lof-description_white, .lof-slider_4 .lof-description_white a, .lof-slider_4 .lof-description_white a:visited {color:#e9e9e9; text-decoration:none; }
.lof-slider_4 .lof-description_nobg, .lof-slider_4 .lof-description_nobg a, .lof-slider_4 .lof-description_nobg a:visited {color:#000; text-decoration:none;}
.lof-slider_4 .lof-description_black a:hover, .lof-slider_4 .lof-description_white a:hover, .lof-slider_4 .lof-description_nobg a:hover {text-decoration:underline;}
.lof-slider_4 .lof-description_black h1, .lof-slider_4 .lof-description_white h1, .lof-slider_4 .lof-description_nobg h1,{margin:0px;padding:10px 0 5px 0;}
.lof-slider_4 .lof-description_black h1, .lof-slider_4 .lof-description_black h1 a, .lof-slider_4 .lof-description_black h1 a:visited, 
.lof-slider_4 .lof-description_white h1, .lof-slider_4 .lof-description_white h1 a, .lof-slider_4 .lof-description_white h1 a:visited {font-size: 28px; color:#e9e9e9; text-decoration:none;  padding: 0;margin-top: 8px; line-height: 26px;}
.lof-slider_4 .lof-description_nobg h1, .lof-slider_4 .lof-description_nobg h1 a, .lof-slider_4 .lof-description_nobg h1 a:visited {color:#404040; text-decoration:none;}
.lof-slider_4 .lof-description_black h1 a:hover, .lof-slider_4 .lof-description_white h1 a:hover, .lof-slider_4 .lof-description_nobg h1 a:hover {text-decoration:underline;}

/* CSS3 Style */
.lof-slider_4 .lof-css3 {  
  -moz-box-shadow:0 0 10px #333; 
  -webkit-box-shadow:0 0 10px #333; 
  box-shadow: 0 0 10px #333; 
}
.lof-slider_4 .lof-css3 .lof-navigator-wapper {
  -moz-box-shadow:0 0 8px #CCC;
  -webkit-box-shadow:0 0 8px #CCC;
  box-shadow: 0 0 8px #333;
}
.lof-slider_4 .lof-css3 .lof-description, .lof-slider_4 .lof-css3 .lof-description_black, .lof-slider_4 .lof-css3 .lof-description_white {
  -moz-box-shadow:0 0 3px #333;
  -webkit-box-shadow:0 0 3px #333;
  box-shadow: 0 0 3px #333;
}
.lof-slider_4 .lof-css3 .lof-navigator-wapper {
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
}

/* ICONS etc. */
.lof-slider_4 .author_icon {
  background: url('../icons/icon_author.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 20px;
  margin:0 10px 0 0;
  line-height:4em;
}
.lof-slider_4 .date_icon {
  background: url('../icons/icon_calendar.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 20px;
  margin:0 10px 0 0;
  line-height:4em;
}
.lof-slider_4 .category_icon {
  background: url('../icons/icon_category.png') 0 0 no-repeat;
  font-size: 80%;
  padding:0 0 0 22px;
  margin:0 10px 0 0;
  line-height:4em;
}
.lof-slider_4 .author, .lof-slider_4 .category, .lof-slider_4 .date {margin:0 7px 0 0;  font-size: 80%;}

/*******************************************************/

/* item navigator */
.lof-slider_4 .lof-navigator-wapper {
  position:absolute;
  bottom:10px;
  right:10px;
  background:#000;
  padding:5px 15px;
  color:#FFF;
  z-index:4;
  
  position:absolute;
  bottom:10px;
  right:10px;
  background:#333;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 3px;
  color:#a9a9a9;
  border-radius: 3px;
  opacity: 0.75;
  
}
.lof-slider_4 .lof-navigator-outer {
  position:relative;
  overflow:hidden;
  float:left;
}
.lof-slider_4 .lof-navigator {
  padding:0;
  margin:0;
  position:absolute;
}
.lof-slider_4 .lof-navigator li {
  cursor:pointer;
  list-style:none;
  padding:0;
  margin:0;
  overflow:hidden;
  float:left;
  display:block;
  text-align:center;
  line-height:15px;
}
.lof-slider_4 .lof-navigator li.active , ul.lof-navigator li span:hover  {
  color:#e9e9e9;
}


